Anonymous Login
2018-12-15 13:34 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000421OpenClonkEnginepublic2016-01-25 20:28
ReporterMaikel 
Assigned ToSven2 
PrioritylowSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version8.0 
Summary0000421: Being able to select teams in network for melees and parkours the non-hacky way
DescriptionAt the moment Goals=MELE allows one to select teams in network play. This feature should be re-enabled in some non-hacky way.
Additional InformationTo be found in C4TeamList::Load in C4Teams.cpp line 601
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-09-24 17:31 Maikel New Issue
2016-01-25 20:28 Maikel Status new => resolved
2016-01-25 20:28 Maikel Fixed in Version => 8.0
2016-01-25 20:28 Maikel Resolution open => fixed
2016-01-25 20:28 Maikel Assigned To => Sven2
+Issue History